Page MenuHomePhabricator

Move e-mail addresses for trustees to Gsuite
Closed, ResolvedPublic

Description

  • Write an email inform trustees (valberedning etc.) about the new email solution (background, instructions etc.).
  • Create accounts in Gsuite
  • Remove accounts from Loopia

Event Timeline

The technical part has been written and sent to the board.

Vvjjkkii renamed this task from Write an email inform trustees about the new email solution to 65baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from 65baaaaaaa to Write an email inform trustees about the new email solution.Jul 2 2018, 3:35 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Sebastian_Berlin-WMSE renamed this task from Write an email inform trustees about the new email solution to Move e-mail addresses for trustees to Gsuite.May 13 2019, 8:28 AM
Sebastian_Berlin-WMSE updated the task description. (Show Details)

I updated the notification script to read the target email address from a document on the users Drive. I realized that you can add a secondary email address to accounts, which would be even neater to use. I could not figure out how to get that from the script, though. You can get it from contacts, but not the current user as far as I understand. If we revisit this in the future, it might be worth digging a bit deeper.

There were some problems with the notifications for a few of the new accounts. I have contacted the affected people and given instructions that hopefully will solve this.

This was actually an error in the logging for the most part. Only one user is till having an issue and they've been informed.

Jopparn closed this task as Resolved.Jun 17 2019, 9:45 AM
Jopparn claimed this task.